langcode: en
status: true
dependencies: {  }
id: thank_you_for_installing_modal_page
label: 'Thank you for installing Modal Page'
body:
  value: '<p>You can create your Modal at <a href="/admin/structure/modal/add">Structure » Modal » Add Modal</a></p><p>Have fun :)</p><p>If liked, give us a <a href="https://www.drupal.org/project/modal_page" target="blank">star</a></p>'
  format: full_html
pages: '/admin/*'
parameters: null
auto_open: true
open_modal_on_element_click: ''
enable_right_button: true
ok_label_button: OK
enable_dont_show_again_option: true
dont_show_again_label: 'Don''t show again'
modal_video_link: ''
enable_custom_cookie_expiration: false
custom_cookie_expiration_time: 10000
modal_size: modal-md
close_modal_esc_key: true
close_modal_clicking_outside: true
roles:
  administrator: administrator
type: page
delay_display: ''
published: true
insert_horizontal_line_header: true
insert_horizontal_line_footer: true
enable_modal_header: true
enable_modal_footer: true
display_title: true
display_button_x_close: true
top_right_button_label: x
top_right_button_class: ''
languages_to_show: {  }
modal_class: ''
header_class: ''
footer_class: ''
enable_left_button: false
left_label_button: Dismiss
ok_button_class: ''
left_button_class: ''
modal_page_auto_hide: false
modal_page_auto_hide_delay: "5"
modal_page_show_once: false
publish_on: 0
unpublish_on: 0
